/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      4.1.3
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Template:     osmosis
*/
@import url("https://use.typekit.net/rux3fso.css");

body {
    font-family: agenda, sans-serif !important;
}

p {
    line-height: 1.7em;
    margin-bottom:20px;
}
/* Hidden */
.hide-link{
	display:none !important;
}

/* Typography */
.white-link{color:#fff; text-decoration:none;}

/* Header */
#grve-main-menu-responsive {
        -webkit-transform: translate(0, -500px);
        transform: translate(0, -500px);
        height: 500px;
        width: 100%;
    }
#grve-header #grve-inner-header .grve-logo img {
    max-height: 80px !important;
    width: auto !important;
    padding: 0;
}
#grve-header .grve-bottom-header {
    background-color: #82BC00;
}
ul.menu-emergency {
    float: right !important;
    margin: 0 !important;
    background-color: #00a2ad;
}
.menu-emergency a {
    display: block;
    font-size: 20px !important;
    font-family: agenda, sans-serif;
    font-weight: 700;
    padding: 0 20px 0 20px;
}
.menu-emergency a img {
    padding: 0 12px 0;
    max-width:75px;
}
.widget_nav_menu {
    width: 33.33333333%;
    float: left;
}

/* Footer */
.footer-facebook {
    background: #fff;
    color: #555759 !important;
    border-radius: 50%;
    font-size: 15px;
	text-align: center;
	padding: 5px 8px;
	margin-right:10px;
}

.footer-youtube {
    background: #fff;
    color: #555759 !important;
    border-radius: 50%;
    font-size: 15px;
	text-align: center;
	padding: 5px 5px;
}

#grve-main-content .grve-container {
    padding-top: 0;
}
#grve-feature-section .grve-title.grve-dark,
#grve-page-title .grve-title.grve-dark,
#grve-post-title .grve-title.grve-dark,
#grve-portfolio-title .grve-title.grve-dark,
#grve-product-title .grve-title.grve-dark {
    color: #555759;
}

#grve-feature-title h1, #grve-feature-title .grve-button-wrapper{
	text-align:center;
}

#grve-feature-title .grve-btn.grve-green-color {
    color: #ffffff;
    background-color: #82BC00;
    font-weight: 600;
    font-size: 14px !important;
	border: 2px solid #82BC00;
}

#grve-feature-title .grve-btn.grve-green-color:hover{
	background: none;
	color:#555759 !important;
	border: 2px solid #82BC00;
}

h5.grve-widget-title {
    font-size: 14px;
    margin: 0 0 5px 0;
	letter-spacing:1px;
}

.widget.widget_nav_menu li {
    margin-bottom: 0;
}

#grve-footer .widget img{
	max-width:273px !important;
	height:auto !important;
}

#grve-footer-area a, #grve-footer-area .widget li a {
    font-size: 17px;
    font-weight: 700;
}

#custom_html-3 a, #custom_html-4 a{
    font-weight: normal;}

#grve-footer-area .widget{
	margin-bottom:0;
}

#grve-header #grve-main-menu > ul > li.megamenu ul, #grve-header #grve-main-menu ul li ul{
	padding-top:10px;
}

#grve-header #grve-main-menu ul li ul{
	background:#555759;
	padding-bottom:20px;
}

.megamenu ul ul, #grve-header #grve-main-menu > ul > li.megamenu > ul li a{
	max-width:245px;
}

#grve-header #grve-main-menu ul li ul li a {
    padding: 7px 20px;
}
#grve-header #grve-main-menu > ul > li.megamenu > ul > li > a {
    padding-bottom: 0;
    color: #82bc00 !important;
    font-weight: 600 !important;
    font-size: 14px !important;
	letter-spacing:1px;
}
/* Green */
.green-head h1,
.green-head h2,
.green-head h3,
.green-head h4,
.green-head h5,
.green-head h6,
.green-head {
    color: #82BC00 !important;
}
a .green-head:hover {
    color: #555759 !important;
}
.grve-color-green,
.grve-color-green:before,
.grve-color-green:after
.grve-color-green a {
	color: #82BC00 !important;
}
.grve-btn{
	letter-spacing:1px;
}
.grve-bg-green,
.grve-btn.grve-green-color {
	color: #ffffff;
	background-color: #82BC00;
}

.grve-btn.grve-btn-line.grve-green-color {
	color: #82BC00;
	border-color: #82BC00;
	font-size: 14px !important;
}
.grve-btn.grve-btn-line.grve-bg-primary-1 {
	color:#555759 !important;
    border-color: #82bc00 !important;
	font-size:14px !important;
}

.grve-btn.grve-btn-line.grve-bg-primary-1:hover, .grve-btn.grve-btn-line.grve-green-color:hover{
	color:#fff !important;
	background:#82BC00;
	border-color:#82BC00;
}

.grve-btn-extrasmall.grve-btn-line, .grve-btn-small.grve-btn-line, #grve-feature-title .grve-btn.grve-green-color {
    padding: .8em .9em;
}

.grve-blog.grve-border-mode .grve-isotope-item-inner {
    padding: 0;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 3px 6px 2px rgba(209,209,209,0.4);
    -moz-box-shadow: 0px 3px 6px 2px rgba(209,209,209,0.4);
    box-shadow: 0px 3px 6px 2px rgba(209,209,209,0.4);
}

.grve-isotope-item-inner .grve-post-content {
    padding: 0 22px 30px;
}
.post-category-title span {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}

.grve-blog-item.grve-isotope-item p{
	font-size:1em;
}

#grve-content-area .page {
    padding-top: 65px;
}
.home #grve-content-area .page {
    padding-top: 0;
}
.body-60 {
    width: 60%;
    margin: 0 auto;
}
.why-different-icon img {
    max-height: 120px;
}
.why-different-padding {
    padding-left: 3%;
    padding-right: 3%;
}
.work-with-us-icon {
    border: 4px solid #555759;
    border-radius: 50%;
    width: 130px;
    height: 130px;
}
.work-with-us-icon:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.work-with-us-icon img {
    height: 78px;
    width: 78px;
    vertical-align: middle;
}
#grve-main-content.grve-simple-style #grve-post-area {
    width: 100%;
}
.single-post div#grve-single-media {
    width: 50%;
    float: right;
    margin-left: 20px;
}
.single-post #grve-main-content.grve-simple-style {
    padding-top: 0;
}
.single-post h1.grve-post-simple-title {
    padding-top: 60px;
    font-size: 37px !important;
    font-weight: 600 !important;
    text-transform: unset !important;
}
#grve-post-area article.grve-single-post {
    border: none;
}
.grve-blog-grid h5.grve-post-title {
    min-height: 56px;
    color: #82BC00 !important;
}
.grve-blog-grid h5.grve-post-title:hover {
    color: #555759 !important;
}
.grve-blog-grid .grve-post-content {
    min-height: 285px;
}
.blog div#grve-page-title,
.search div#grve-page-title,
.archive div#grve-page-title {
    background-color: #ffffff !important;
}
h2.search-title {
    color: #82BC00 !important;
    margin-top: 70px;
}
.blog-search-form {
    width: 60%;
    margin: 0 auto;
    margin-bottom: 70px;
}
.blog-search-form input.grve-search-textfield {
    text-align: center;
    font-size: 15px;
    padding-top: 12.5px !important;
    padding-bottom: 12.5px !important;
}
.blog-search-btn {
    padding: 0.8em 3.000em !important;
}
.blog-search-meta {
    text-align: start;
    width: 100%;
}
.blog-search-data {
    width: 80%;
    float: left;
}
.blog-search-data span {
    text-transform: uppercase;
    color: #82BC00;
}
.blog-search-clear {
    text-align: end;
    width: 20%;
    float: left;
}
.blog-search-clear a {
    color: #82BC00;
}
.cant-find-wrap {
    text-align: center;
    margin-top: 70px;
}
.news-list-mega-title span {
    display: block;
}
.news-list-mega-title {
    margin-bottom: 30px !important;
}
.news-list-mega-title span:after {
    width: 100%;
    height: 2px;
}

#grve-single-media .grve-media{
	margin-bottom:20px;
}
.grve-subtitle {
    font-weight: 400 !important;
    font-size: 18px !important;
	line-height: 1.5em;
}
#grve-main-content .vc_tta-accordion .vc_tta-panel {
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
    border-bottom: 1.5px solid !important;
    border-color: #82BC00 !important;
}
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after,
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    border-width: 2px !important;
    border-color: #82BC00 !important;
}
#grve-main-content .single-resource-container {
    padding-top: 60px;
}
.service-archive {
    padding-top: 70px !important;
    padding-bottom: 0 !important;
}
.service-cf-wrap {
    margin-bottom: 70px;
}
.service-archive .grve-blog-item {
    margin-bottom: 35px !important;
}
.service-archive .grve-post-content {
    min-height: unset;
    padding-bottom: 35px;
    border-bottom: 2px solid #C1C1C1;
}
.service-sidebar ul {
    list-style: none;
    margin-left: 0;
}
.service-sidebar a {
    color: #82BC00 !important;
    font-weight: 600;
}
.service-sidebar a:hover {
    color: #555759 !important;
}
.service-sidebar {
    border: 1px solid #82BC00;
    padding: 10px 20px;
}

/** Location **/

div.wpcf7-response-output{
    border: 2px solid #82bc00;
    background: #82bc00;
    color: #fff;
    font-weight:bold;
    }
    
span.wpcf7-not-valid-tip{
    font-size:1.2em;}

.location {
    border: none !important;
    padding-top: 65px;
}
.location .grve-post-simple-title {
    font-size: 37px;
    font-weight: 600;
    margin-top: 20px;
}
.location-feature-image img {
    border-radius: 50%;
    width: 185px;
    height: 185px;
}
.location .grve-media {
    margin: 0 !important;
}
p.location-subtext {
    font-size: 15px;
    line-height: 1.6;
}
.location-meta-items {
    font-size: 15px;
}
.location-meta-items img {
    width: 18px;
    margin-right: 10px;
}
.location-vet img {
    border-radius: 50%;
    width: 185px;
    height: 185px;
}
h3.location-vet-name {
    font-size: 17px;
    color: #82BC00 !important;
    margin-bottom: 3px;
}
p.location-vet-name {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 10px;
}

/* Location List */
.grve-list.grve-list-check-square li:before {
    content: '';
    background-image: url(images/Tick_Green.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px;
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
}
.grve-list-check-square li {
    padding: 5px 0;
}
.grve-row.grve-bookmark.location-list {
    margin-bottom: 20px;
}
.grve-row.grve-bookmark.location-list,
.grve-row.grve-bookmark.location-list:first-child {
    border-top: 2px solid #C1C1C1;
    padding-top: 20px;
}
.location-thumb img {
    border-radius: 50%;
    width: 119px;
    height: 119px;
}
.location-2-col {
    border: none !important;
    padding-top: 0 !important;
    margin-bottom: 0 !important;
}
.location-2-col-first {
    padding-right: 5%;
}

.location-2-col-last {
    padding-left: 5%;
}

.location-2-col .location-thumb img {
    width: 108px;
    height: 108px;
}
.desktop-only {
    display: block;
}
.mobile-only {
    display: none !important;
}
.center {
    text-align: center;
}
.mobile-head-wrap {
    display: none;
}
.grve-slogan .grve-btn {
    font-size: 14px !important;
}
.grve-slogan .grve-btn.grve-btn-medium {
    padding: 1.200em 3.000em;
}
.grve-modal {
    left: -5555px;
}
.grve-show-modal {
    left: 50%;
}
.search.search-results #grve-content-area .page,
.search.search-results .location {
    padding-top: 0;
}
form.grve-search.location-search-form {
    margin: 0;
}
.location-search-wrap {
    margin-bottom: 20px;
    margin-left: -15px;
}
.location-search-form button.grve-search-btn {
    background-color: #82bc00 !important;
    padding: 1.600em 2.500em !important;
}
.location-search-form .grve-icon-search {
    color: #fff !important;
    font-weight: 600;
    font-size: 26px;
    margin-left: -12px;
}
.location-search-form input.grve-search-textfield {
    background-color: #eaeaea !important;
}
.location-search-wrap a {
    color: #82BC00 !important;
}
.location-search-wrap a:hover {
    color: #555759 !important;
}

#grve-booking-modal{
	overflow-y:auto;
    max-height:90%;
}

#grve-booking-modal.grve-show-modal .grve-modal-content a.grve-close-modal{
	top:0;
	left:inherit !important;
	right:-25px;
}

/* Responsive */

@media (min-width:1024px) and (max-width:1120px){
  .menu-emergency a {
     padding: 0 10px !important;
	}
}

@media (min-width:760px) and (max-width:1190px){
	.location-2-col .location-thumb img{
		width:auto !important;
		height:auto !important;
	}
}


@media (max-width:767px){
	.grve-column-1-12, .grve-column-5-12, .grve-column-7-12, .grve-column-11-12, .grve-column-1-6, .grve-column-1-5, .grve-column-2-5, .grve-column-3-5, .grve-column-1-4, .grve-column-1-2, .grve-column-1-3, .grve-column-2-3, .grve-column-3-4, .grve-column-4-5, .grve-column-5-6, .grve-column-1, .grve-resource-item, .service-cf-wrap{
		padding-left:25px !important;
		padding-right:25px !important;
	}
	.grve-blog.grve-blog-grid .grve-isotope-container, .grve-blog.grve-blog-masonry .grve-isotope-container{
		margin-left:-25px;
		margin-right:-25px;
}
	.grve-post-simple-title, .single-post-texts{
		padding-left:10px;
	}
	.single-post-texts{
		padding-right:10px;
	}
	#grve-sidebar{
		padding-left:10px;
		padding-right:10px;
	}
	.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title > a,
	#grve-main-content .vc_tta-accordion .vc_tta-panel-body{
		padding-left:0 !important;
	}
	.service-sidebar a{
		font-size:16px;
	}
	#custom_html-3{
		margin-bottom:20px !important;
	}

	#custom_html-4{
		margin-bottom:0 !important;
	}
	.contact-archive{
		margin-top:70px;
	}
	
	#custom_html-3 .custom-html-widget{
		text-align:center;
	}
	#custom_html-3 .custom-html-widget img{
		max-width:180px;
	}
	#nav_menu-2{display:none;}
	#nav_menu-3{z-index: 1;}
	.footer-facebook{
		margin: 15px 0 0;
	}
	.page-id-4646 #grve-content-area .page, .page-id-2585 #grve-content-area .page{
		padding-top:0;
	}
	

	
	#grve-booking-modal .grve-modal-content{
		padding:20px;
	}
	.mobile-only{
		clear: both;
	}
	
	.grve-subtitle {
    font-size: 14px !important;
}
	
	.history_footer .grve-row	{
	display: flex;
	flex-direction: column;
	}
	.history_footer .grve-column-1-2 {
		order:2;
	}
	.history_footer .grve-column-1-2:last-child {
		order:1;
	}
	.history_footer .grve-row > div .grve-element:last-child {
    margin-bottom: 0;
}
	
	#grve-main-menu-responsive.grve-style-2 .grve-menu-scroll ul.sub-menu.open ul.sub-menu {
		display:block !important;
	}
	
	ul.sub-menu.open .grve-more-btn {
		display: none !important;
	}
	.blog-search-clear {
    width: 100%;
	}
	.single-post div#grve-single-media {
    width: 100% !important;
    float: left;
    margin-left: 0px !important;
	}
	
	#grve-content-area .page {
    padding-top: 0px;
	}
	
	.locations .grve-row .grve-row > div .grve-element:last-child {
    margin-bottom: 0px;
	}
	#group-map .location-meta-items img {
    width: 5px;
    margin-right: 5px;
	}
	#group-map .location-meta-items {
    font-size: 10px;
	}
}


@media screen and (max-width: 670px) {
	.grve-subtitle {
    font-size: 14px !important;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) { 
	.grve-subtitle {
    font-size: 16px !important;
}
}
